### Name: hgu95cPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hgu95cPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgu95cPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



